<Theme>
    <video w="386"
           h="355"
           x="232"
           y="457"
           r="0"
           rx="0"
           ry="0"
           below="false"
           overlaybelow="false"
           overlayoffsetx="0"
           overlayoffsety="0"
           forceaspect="none"
           time="1"
           delay="0.5"
           bsize="8"
           bsize2="7"
           bsize3="0"
           bcolor="16124716"
           bcolor2="16777215"
           bcolor3="0"
           bshape="round"
           type="ease"
           start="bottom"
           rest="none"/>
    <artwork1 x="745" y="385" r="0" time="1" delay ="0.3" type="fade" start="none" rest="none"/>
    <artwork2 x="340" y="159" r="0" time="1" delay ="0.5" type="ease" start="top" rest="none"/>
    <artwork3 x="77" y="38" r="0" time="1" delay ="0.5" type="ease" start="left" rest="none"/>
</Theme>
